/* style--238066032 */
.style--238066032 {
    width:629px;
}
/* style--591703200 */
.style--591703200 {
    width:104px;
}
/* style-490026111 */
.style-490026111 {
    width:110px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--591708641 */
.style--591708641 {
    width:206px;
}
/* style--238061676 */
.style--238061676 {
    width:229px;
}
/* style--1267048221 */
.style--1267048221 {
    width:189px;
}
